@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
a { text-decoration: none; }
ul li { list-style: none; }
li { list-style: none; }
.con { width: 100%; margin: 0 auto; overflow: hidden; }
.top { margin-bottom: 24px; }
.date { color: #1A1A1A; font-size: 14px; float: left; margin: 26px 10px; }
.toplink { float: right; margin-top: 35px; background: url("../images/icon2@2x.png") no-repeat; background-size: 176px 34px; width: 176px; margin-right: 18px; }
.toplink a { color: #fff; height: 34px; display: inline-block; background: #ddd; margin: 0 4px; width: 32px; opacity: 0; }
.kuaixun { /* float: left; */ width: 100%; height: 55px; background: #F2F8FF; opacity: 1; margin: 0; display: flex; margin-top: 10px; }
.kuaixunL { float: left; background: url("../images/title_bg@2x.png") no-repeat; width: 81px; height: 54px; background-size: 100% 100%; padding-left: 17px; line-height: 54px; color: #fff; }
.kuaixunR { float: left; width: 80%; }
.kuaixunR a { font-size: 18px; color: #1E4191; width: 96%; float: left; overflow: hidden; height: 50px; }
.kuanxunR span { float: right; color: #666; font-size: 14px; }
.span { float: right; color: #666; font-size: 14px; }
.header {height: 12px; line-height: 36px; }
.headerL { float: left; overflow: hidden; width: 100%; background:#1a529d }
.logo { float: left; }
.logo img{ width:80%}
.clear { clear: both; }


.nav { overflow: scroll; display: flex; }
.nav::-webkit-scrollbar {
display: none;
}
.nav a { ; font-size: 16px; display: block; float: left; width: 60px; text-align: center; flex: none; color:#FFFFFF }


.headerR { float: right; width: 900px; color: #fff; }
.headerR img { height: 90px; width: 1120px; margin-bottom: 5px; }
.headerRTit { color: #fff; display: block; }
.main { }
.left { float: none; width: 94%; margin: 0 auto; }
.leftTop { overflow: hidden; }
.left1 { width: 100%; float: left; }
.box1 { }
.title { font-size: 19px; color: #A01C0E; padding: 14px 0 7px 0; border-bottom: 4px solid #C1CCDF; margin-bottom: 12px; margin: 15px 1% 5px 1%; overflow: hidden; font-weight: bold; }
.title a { font-size: 16px; font-weight: normal; float: right; color: #1A1A1A; }
.title a img { vertical-align: middle; }
.today { overflow: hidden; margin: 1%; }
.todayL { width: 398px; float: left; }
.todayL h2 { font-size: 28px; }
.todayL h2 a { color: #000; }
.yinyan { font-size: 16px; color: #666; }
.list { }
.list a { font-size: 18px; color: #000; display: block; overflow: hidden; margin: 10px 0; }
.list a i { display: inline-block; float: left; width: 5px; height: 5px; background: #999; border-radius: 10px; margin: 11px 5px; }
.list a span { float: left; width: 246px; }
.todayR { float: right; width: 502px; }
.todayR a { }
.todayR a img { width: 618px; height: 347px; }
.guangao { width: 728px; height: 90px; display: block; margin: 24px auto 14px 41px; }
.guangao img { width: 728px; height: 90px; }
.box2 { }
.box2L { width: 382px; float: left; }
.line { width: 1px; background: #ddd; height: 1700px; float: left; margin: 0 12px; }
.box2news { overflow: hidden; }
.subtit { }
.box2Tit { }
.box2Tit a { font-size: 22px; color: #000; font-weight: normal; }
.box2newsitem { overflow: hidden; border-bottom: 1px solid #ddd; margin-bottom: 12px; }
.box2newsitem:last-child { border: 0; }
.box2newsL { width: 219px; float: left; }
.box2newsR { width: 154px; height: 102px; float: right; }
.box2newsR img { width: 154px; height: 102px; }
.left2 { width: 250px; float: right; margin-left: 22px; }
.left2item { margin-bottom: 12px; }
.left2img { margin-bottom: 10px; display: block; }
.left2img img { width: 250px; height: 166px; }
.subtit { font-size: 16px; color: #0E4296; padding-bottom: 5px; }
.subtit span { font-size: 13px; color: #1E4191; border: 1px solid #1E4191; border-radius: 4px; padding: 1px 4px; }
.subtit b { font-size: 13px; color: #6E6E6E; font-weight: normal; }
.newstit2 { display: block; font-size: 18px; line-height: 2; padding-bottom: 8px; border-bottom: 1px solid #ddd; }
.guanggao2 { width: 87%; margin: 20px auto; display: block; }
.guanggao2 img { width: 100%; height: auto; }
.leftbot { background: #ECEDEC }
.life { overflow: hidden; margin-top: 12px }
.life li { width: 100%; margin: 0; }
.life li img { width: 100%; margin: 0; }
.lifeL { width: 100%; height: auto; }
.lifeL img { width: 100%; height: auto; }
.lifeR { margin-bottom: 10px; overflow: hidden; }
.lifeR a { display: block; color: #333; margin: 3px 0; font-size: 18px; font-weight: 600; line-height: 24px; }
.right { float: none; width: 97%; margin: 10px auto; }
.rightitem { margin: 0 1%; }
.right1img img { width: 100%; }
.right2img img { width: 336px; }
.right3img img { width: 336px; }
.right4img img { width: 100%; }
.rightul { }
.rightul li { display: block; font-size: 18px; color: #000; padding: 10px 0; border-bottom: 1px solid #ddd; font-weight: 600; }
.rightul li a { }
.rightul li:last-child { border-bottom: 0; }
.friendlink { background: #F4F4F4; padding: 10px; }
.friendlink a { color: #666; margin-right: 23px; }
.footer { height: 80px; text-align: center; font-size: 14px; padding: 20px 0; width: 90%; margin: 0 auto; }
.footer p { margin: 10px 0; }
.right3img { margin-top: 12px; display: block; }
.slideguangao { width: 160px; height: 600px; position: fixed; background: #ddd; margin-left: -175px; top: 10% }
.slideguangao2 { width: 160px; height: 600px; position: fixed; background: #ddd; margin-left: 1289px; top: 10% }
.topguangao { width: 970px; height: 160px; margin: 0 auto; background: #ddd; }
.zhuantipic { }
.zhuantipic a { width: 100%; height: auto; display: block; margin-bottom: 10px; }
.zhuantipic a img { width: 100%; height: 100%; display: block; }
.dguang { width: 100%; height: auto; display: block; margin-bottom: 10px; }
.dguang img { width: 100%; height: 100%; display: block; }
.picScroll-left { overflow: hidden; position: relative; margin: 0 auto; }
.picScroll-left::-webkit-scrollbar {
display: none;
}
.picScroll-left .hd { overflow: hidden; padding: 0 10px; text-align: center; }
.picScroll-left .hd .prev, .picScroll-left .hd .next { display: block; float: right; margin-right: 5px; margin-top: 10px; overflow: hidden; cursor: pointer; background: url("../images/arrow.png") 0 0 no-repeat; }
.picScroll-left .hd .next { position: absolute; left: 0; top: 25%; }
.picScroll-left .hd .prev { position: absolute; right: -5px; top: 25%; }
.picScroll-left .hd .next { background-position: 0 -50px; }
.picScroll-left .hd .prevStop { background-position: -60px 0; }
.picScroll-left .hd .nextStop { background-position: -60px -50px; }
.picScroll-left .hd ul { overflow: hidden; zoom: 1; margin-top: 10px; zoom: 1; margin: 0 auto; display: inline-block; }
.picScroll-left .hd ul li { float: left; width: 9px; height: 9px; overflow: hidden; margin-right: 5px; text-indent: -999px; cursor: pointer; display: inline-block; background: #c4c4c4; border-radius: 13px; }
.picScroll-left .hd ul li.on { background: #004B92; height: 7px; }
.picScroll-left .bd { padding: 10px; }
.picScroll-left .tempWrap { width: 100%!important; }
.picScroll-left .bd ul { overflow: hidden; zoom: 1; overflow: scroll; display: flex; }
.picScroll-left .bd ul::-webkit-scrollbar {
display: none;
}
.picScroll-left .bd ul li { width: 160px; margin: 0 8px; float: left; _display: inline; overflow: hidden; text-align: center; position: relative; flex: none; }
.picScroll-left .bd ul li .pic { text-align: center; }
.picScroll-left .bd ul li .pic img { width: 155px; height: 111px; display: block; padding: 2px; }
.picScroll-left .bd ul li .pic a:hover img { border-color: #999; }
.picScroll-left .bd ul li .title { display: none; line-height: 24px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(54,113,170,.7); text-align: center; line-height: 240px; color: #fff; }
.picScroll-left .bd ul li .title a { color: #fff; font-size: 16px; }
.picScroll-left .bd ul li:hover .title { display: block; }
.hxnews { margin-top: 15px; }
.hxnewslist1 { overflow: hidden; margin-bottom: 20px; display: flex; }
.hxnewslistImg { float: left; }
.hxnewslistImg img { width: 120px; height: 68px; margin-right: 11px }
.hxnewslist1R { float: left; }
.hxnewslist1R h2 { font-size: 16px; line-height: 22px; overflow: hidden; font-weight: normal; margin-bottom: 4px; color: #1A1A1A }
.hxnewslist1R p { font-size: 16px; color: #666; margin: 3px 0; }
.hxnewslist2 { display: block; border-left: 5px solid #C7D0E1; width: 100%; overflow: hidden; margin: 20px 0; }
.serch { float: right; width: 100px; height: 32px; background: #F9F9F9; line-height: 32px; border-radius: 36px; margin-top: 35px }
.serch input { float: right; width: 68px; vertical-align: middle; height: 32px; border: 0; padding-left: 7px; background: none; }
.serch img { width: 18px; vertical-align: middle; }
.top_search { float: right; width: 102px; height: 35px; position: relative; background: #fff; border: 1px solid #ececec; overflow: hidden; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.top_search input { height: 35px; padding-left: 22px; width: calc(100% - 40px); }
.top_search .btn_search { height: 35px; background: none; border: 0; width: 40px; position: absolute; top: 0; right: 0; cursor: pointer; }
.panel { width: 100%; }
.maquee { width: 100%; height: 50px; overflow: hidden; margin-top: 4px; }
.maquee ul { width: 100%; height: 50px; color: #666; }
.maquee li { width: 100%; height: 50px; line-height: 24px; font-size: 14px; }
.top_news01 { margin: 10px 0; }
.top_news01 img { width: 100%; margin-bottom: 5px }
.top_news01 a { display: block; position: relative; }
.top_news01 h5 { width: 100%; line-height: 28px; font-size: 18px; color: #1A1A1A; font-weight: 600; }
.top_news01 .slick-arrow { width: 25px; height: 20px; position: absolute; top: 40%; z-index: 9; }
.top_news01 .slick-prev { left: 20px; background: url("/assets/theme/image/arr_l01.png") center no-repeat; }
.top_news01 .slick-next { right: 20px; background: url("/assets/theme/image/arr_r01.png") center no-repeat; }
.top_news01 .slick-arrow:before { display: none; }
.block5 { padding-bottom: 10px; }
.block5 .row { }
.block5 .row a.item { position: relative; display: block; padding: 5px 0; line-height: 22px; font-size: 18px; font-weight: bold }
.block5 .row a.item i { display: block; float: left; width: 5px; height: 5px; margin-top: 9px; margin-right: 5px; background: #ddd; border-radius: 10px; }
.s_link { width: 100%; overflow: hidden; background: #f4f4f4;padding: 0 15px;box-sizing: border-box;}
.s_link .tt { font-size: 16px; color: #3b3b3b; margin-bottom: 15px; }
.s_link .con { font-size: 14px; color: #5e5e5e; line-height: 30px; }
.s_link .con a { display: block; min-width: 11.1111%; float: left; padding: 0 2px; }
.s_link .con a:hover { color: #a01c0e; }
#footer { text-align: center; font-size: 14px; color: #3b3b3b; line-height: 32px; overflow: hidden; }
#footer ul { margin-top: 25px; }
#footer ul li { display: inline-block; margin: 0 15px; }
#footer a:hover { color: #a01c0e; }
svg { max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle; }
table { table-layout: fixed; }
.m { max-width: 100%; height: 100%; margin: 0 auto;display: block; position: relative; }
.indexcon { max-width: 1500px; height: 100%; margin: 0 auto; padding: 0 30px; display: block; position: relative; }
.detailcon { max-width: 1200px; height: 100%; margin: 0 auto; padding: 0 30px; display: block; position: relative; }
.pad_top { padding-top: 1rem; }
.pad_bot { padding-bottom: 1rem; }
.pad_aside { padding-left: 45px; padding-right: 45px; }
.ovh { overflow: hidden; position: relative; }
.rltv { position: relative; }
.xg { position: fixed; top: 0px; margin-top: 0px!important; width: 100%; }
*:before { box-sizing: border-box; }
*:after { box-sizing: border-box; }
#gotop { cursor: pointer; overflow: hidden; position: fixed; right: 2rem; bottom: 2rem; width: 2rem; height: 2rem; line-height: 1.8rem; background: #e8e8ea; text-align: center; font-size: 15px; border-radius: 20px }
#gotop svg { margin-left: 2px; margin-right: 2px; }
.type1 li a { width: 25%; height: 40px; line-height: 40px; border-radius: 4px 4px 0 0; float: left; text-align: center; color: #1A1A1A; }
.type1 li a.active { background: #A01C0E; color: #fff; line-height: 40px; }
.type1 { overflow: hidden; zoom: 1; overflow: scroll; display: flex; margin-top: 20px; border-bottom: 1px solid #A01C0E; }
.type1 li a { width: 100px; margin: 0 8px; float: left; _display: inline; overflow: hidden; text-align: center; position: relative; flex: none; }
.type1::-webkit-scrollbar {
display: none;
}
.clear { clear: both; }
.more .more-btn { width: 300px; height: 45px; line-height: 45px; border: 1px solid #a01c0e; color: #a01c0e; margin: 30px auto; display: block; text-align: center; border-radius: 10rem; }

.webmap dt{ height: 60px; line-height: 60px; background: #f3f3f3; padding-left: 30px;}
.webmap dd{ padding-left: 53px; font-size: 19px; color: #555555; line-height: 40px; padding: 20px 0; padding-left: 50px;}
.webmap dd a{ display: inline-block; width: 129px;}
.top .con{position: relative;}
.top .con .logo{ width: 50%;}
.top .con .top{ height: 80px;}
.top .con .top .fr{ padding-top: 25px;}
aside.webmap{ display: none; position: fixed; top: 40px; left: 0; width: 100%;  overflow: auto; background: #F5F5F5; z-index: 9999; float:right }
aside.webmap dd a { width: 20%; text-align: center; float: left;color:#373737; border:1px solid #D1D1D1; display: inline-block; margin:6px; line-height:1.4; background:#FFFFFF; font-size:14px}
aside.webmap dd{ font-size: 16px; line-height: 35px; padding: 12px 10px; overflow: hidden; margin:0 auto}
.closewebmap{ float: right; display: block; position: fixed; right: 10px; top: 0; width: 30px; height: 30px; color: #fff; background:#a01c0e; text-align: center; line-height: 30px;}
aside.webmap .s_tt h3{ font-size: 19px;}
.btn_button{ position: absolute; width: 19px; height: 18px; display: block; right: 8%; top: 15px; transition: .5s; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; }
.btn_button:hover{ opacity: .7;}
.btn_button span{ display: block; width: 19px; height: 2px; background: #888; position: absolute; top: 50%; margin-top: -1px;}
.btn_button span:before,.btn_button span:after{ content: ""; display: block; width: 100%; height: 2px; background: #888; position: absolute; left: 0;}
.btn_button span:before{ top: -8px;}
.btn_button span:after{ bottom: -8px;}